<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1129.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>573</xmin>
			<ymin>54</ymin>
			<xmax>609</xmax>
			<ymax>103</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>560</xmin>
			<ymin>136</ymin>
			<xmax>599</xmax>
			<ymax>184</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>543</xmin>
			<ymin>219</ymin>
			<xmax>583</xmax>
			<ymax>262</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>524</xmin>
			<ymin>315</ymin>
			<xmax>563</xmax>
			<ymax>364</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>567</xmin>
			<ymin>407</ymin>
			<xmax>601</xmax>
			<ymax>455</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>500</xmin>
			<ymin>433</ymin>
			<xmax>533</xmax>
			<ymax>476</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>408</xmin>
			<ymin>344</ymin>
			<xmax>443</xmax>
			<ymax>391</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>425</xmin>
			<ymin>241</ymin>
			<xmax>460</xmax>
			<ymax>288</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>437</xmin>
			<ymin>126</ymin>
			<xmax>475</xmax>
			<ymax>170</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>453</xmin>
			<ymin>2</ymin>
			<xmax>493</xmax>
			<ymax>46</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>333</xmin>
			<ymin>2</ymin>
			<xmax>371</xmax>
			<ymax>44</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>313</xmin>
			<ymin>103</ymin>
			<xmax>354</xmax>
			<ymax>148</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>257</xmin>
			<ymin>288</ymin>
			<xmax>296</xmax>
			<ymax>337</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>128</xmin>
			<ymin>406</ymin>
			<xmax>166</xmax>
			<ymax>450</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>146</xmin>
			<ymin>297</ymin>
			<xmax>179</xmax>
			<ymax>335</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>160</xmin>
			<ymin>183</ymin>
			<xmax>197</xmax>
			<ymax>222</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>179</xmin>
			<ymin>29</ymin>
			<xmax>221</xmax>
			<ymax>75</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>51</xmin>
			<ymin>89</ymin>
			<xmax>91</xmax>
			<ymax>136</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>240</xmin>
			<ymin>392</ymin>
			<xmax>277</xmax>
			<ymax>446</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>272</xmin>
			<ymin>174</ymin>
			<xmax>308</xmax>
			<ymax>223</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>170</xmin>
			<ymin>348</ymin>
			<xmax>198</xmax>
			<ymax>392</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>16</xmin>
			<ymin>259</ymin>
			<xmax>52</xmax>
			<ymax>311</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>2</xmin>
			<ymin>408</ymin>
			<xmax>34</xmax>
			<ymax>463</ymax>
		</bndbox>
	</object>
</annotation>
